<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.3" created="2019-02-19 10:21" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>about-exteded</title>
	<link>http://st-pages/about-extended</link>
	<description>Just another WordPress site</description>
	<pubDate>Tue, 19 Feb 2019 10:21:08 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/about-extended</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/about-extended</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
	<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
	<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>

	<generator>https://wordpress.org/?v=5.0.3</generator>

	<item>
		<title>Hello world!</title>
		<link>http://st-pages/about-extended/2019/02/06/hello-world__trashed/</link>
		<pubDate>Wed, 06 Feb 2019 13:02:07 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-extended/?p=1</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:02:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:02:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[hello-world__trashed]]></wp:post_name>
		<wp:status><![CDATA[trash]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[post]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="uncategorized"><![CDATA[Uncategorized]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_trash_meta_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_trash_meta_time]]></wp:meta_key>
			<wp:meta_value><![CDATA[1549458576]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_desired_post_slug]]></wp:meta_key>
			<wp:meta_value><![CDATA[hello-world]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_trash_meta_comments_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:1;s:1:"1";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>1</wp:comment_id>
			<wp:comment_author><![CDATA[A WordPress Commenter]]></wp:comment_author>
			<wp:comment_author_email><![CDATA[wapuu@wordpress.example]]></wp:comment_author_email>
			<wp:comment_author_url>https://wordpress.org/</wp:comment_author_url>
			<wp:comment_author_IP><![CDATA[]]></wp:comment_author_IP>
			<wp:comment_date><![CDATA[2019-02-06 13:02:07]]></wp:comment_date>
			<wp:comment_date_gmt><![CDATA[2019-02-06 13:02:07]]></wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Hi, this is a comment.
To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.
Commenter avatars come from <a href="https://gravatar.com">Gravatar</a>.]]></wp:comment_content>
			<wp:comment_approved><![CDATA[post-trashed]]></wp:comment_approved>
			<wp:comment_type><![CDATA[]]></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>Contact form 1</title>
		<link>http://st-pages/about-extended/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Wed, 06 Feb 2019 13:08:23 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-extended/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]
about-exteded "[your-subject]"
about-exteded <wordpress@st-pages>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-exteded (http://st-pages/about-extended)
test@mail.ua
Reply-To: [your-email]

0
0

about-exteded "[your-subject]"
about-exteded <wordpress@st-pages>
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-exteded (http://st-pages/about-extended)
[your-email]
Reply-To: test@mail.ua

0
0
Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:08:23]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:08:23]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_form]]></wp:meta_key>
			<wp:meta_value><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:30:"about-exteded "[your-subject]"";s:6:"sender";s:34:"about-exteded <wordpress@st-pages>";s:4:"body";s:182:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-exteded (http://st-pages/about-extended)";s:9:"recipient";s:12:"test@mail.ua";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:30:"about-exteded "[your-subject]"";s:6:"sender";s:34:"about-exteded <wordpress@st-pages>";s:4:"body";s:124:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-exteded (http://st-pages/about-extended)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>About – Extended</title>
		<link>http://st-pages/about-extended/about-extended/</link>
		<pubDate>Wed, 06 Feb 2019 13:10:48 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-extended/?page_id=9</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row_content" equal_height="yes" content_placement="middle" use_through_lines="1" el_class="clb-column-padding-left clb__custom_side_text" side_background_title="Intro" side_background_title_typo="weight~inherit"][vc_column width="1/2" css=".vc_custom_1549034737370{padding-right: 30px !important;}"][vc_empty_space height="120px" el_class="vc_hidden-xs"][vc_row_inner][vc_column_inner width="1/2"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" title="JTNDc3BhbiUyMGNsYXNzJTNEJTIyYnJhbmQtY29sb3IlMjIlM0VTdG9ja2llJTIwU3R1ZGlvJTNDJTJGc3BhbiUzRSUyMHdhcyUyMGZvdW5kZWQlMjBpbiUyMDIwMTQuJTIwV2UlMjB3b3JrJTIwaW4lMjB0aGUlMjBmaWVsZHMlMjBvZiUyMGluZHVzdHJpYWwlMjBkZXNpZ24lMkMlMjByZXNpZGVudGlhbCUyMGFyY2hpdGVjdHVyZSUyQyUyMGNvbW1lcmNpYWwlMjBpbnRlcmlvcnMlMkMlMjBwaG90b2dyYXBoeSUyMGFuZCUyMGFydCUyMGRpcmVjdGlvbi4lMEE=" title_typo="font_size~28||weight~inherit"][vc_empty_space height="120px" el_class="clb__spacer"][/vc_column_inner][vc_column_inner width="1/2"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="VGhlJTIwc3RvcnklMjAlMjYlMjBpZGVh" title_typo="font_size~28||weight~inherit"][vc_empty_space height="5px"][stockie_text]Established fact that a reader will, taken possession of my entire soul, like these sweet mornings of spring which I enjoy with the theory of ethics. Posuere erat a ante <strong>venenatis dapibus</strong> posuere aliquet.

Staging at the middle of 2016 porta sem malesuada magna mollis euismod. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Integer posuere erat a ante venenatis <strong>dapibus posuere velit</strong> aliquet.[/stockie_text][vc_empty_space height="120px" el_class="clb__spacer"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width="1/12" css=".vc_custom_1549034742452{padding-left: 30px !important;}"][/vc_column][vc_column width="5/12" css=".vc_custom_1549532977130{background-image: url(https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__035-min.jpg?id=22) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][stockie_video layout="with_preview" button_layout="filled" link="https://www.youtube.com/watch?v=YbJOTdZBX1g" button_anim="1"][/vc_column][/vc_row][vc_row full_width="stretch_row_content" equal_height="yes" use_through_lines="1" side_background_title_alignment="right" el_class="clb-column-padding-right clb__custom_side_text" side_background_title="Strategy"][vc_column width="5/12" css=".vc_custom_1549533892312{background-image: url(https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__036-min.jpg?id=10021) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="1/2"][vc_row_inner][vc_column_inner width="1/2"][vc_empty_space height="120px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="U3R5bGUlMjAlMjYlMjBxdWFsaXR5" title_typo="font_size~28||weight~inherit"][vc_empty_space height="5px"][stockie_text]Established fact that a reader will, taken possession of my entire soul, like these sweet mornings of spring which I enjoy with the theory of ethics. Posuere erat a ante <strong>venenatis dapibus</strong> posuere aliquet.

Staging at the middle of 2016 porta sem malesuada magna mollis euismod. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Integer posuere erat a ante venenatis <strong>dapibus posuere velit</strong> aliquet.[/stockie_text][/vc_column_inner][vc_column_inner width="1/2"][vc_empty_space height="120px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="VGVhbSUyMHN0cmF0ZWd5" title_typo="font_size~28||weight~inherit"][vc_empty_space height="5px"][stockie_text]Etiam porta sem malesuada magna mollis euismod. Praesent <strong>commodo cursus</strong> magna, vel scelerisque nisl consectetur et. Integer posuere erat a ante venenatis dapibus posuere velit aliquet.

Vel scelerisque nisl consectetur et. Integer posuere erat a ante venenatis dapibus posuere velit aliquet.[/stockie_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/2"][vc_empty_space height="20px"][stockie_progress_bar layout="default" percent="86" name="Social strategy"][vc_empty_space height="120px" el_class="clb__spacer"][/vc_column_inner][vc_column_inner width="1/2"][vc_empty_space height="20px"][stockie_progress_bar layout="default" percent="83" name="Brand and campaign positioning"][vc_empty_space height="120px" el_class="clb__spacer"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" css=".vc_custom_1549278796840{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="90px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" side_background_title="Clients" side_background_title_typo="weight~inherit" css=".vc_custom_1549450558112{background-color: #f9f9f9 !important;}"][vc_column][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="T3VyJTIwY2xpZW50cw=="][vc_empty_space height="20px"][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong>JPMorgan Chase, 2019</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.jpmorgan.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>HSBC Holdings, 2018</strong>
<a href="https://themeforest.net/user/colabrio">www.hsbc.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Unilever, 2017
</strong><a href="https://themeforest.net/user/colabrio" rel="nofollow">www.uniliver.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Naspers, 2016</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.naspers.com</a>[/stockie_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong>Berkshire Hathaway, 2019</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.bhathaway.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Anheuser-Busch InBev, 2018</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.anheuserbusch.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>L'Oréal Group, 2016</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.loreal.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Allianz, 2016</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.allianz.com</a>[/stockie_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong>Royal Dutch Shell, 2018</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.shell.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Procter &amp; Gamble, 2017</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.pg.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Novo Nordisk, 2016</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.novonordisk.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong>Mastercard, 2018</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.mastercard.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong>Merck &amp; Co., 2017</strong>
<a href="https://themeforest.net/user/colabrio" rel="nofollow">www.merck.com</a>[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][/vc_column_inner][vc_column_inner width="1/4"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" css=".vc_custom_1549277250413{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="90px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces"][vc_column][stockie_parallax size="cover" image="10011"][vc_empty_space height="500px"][/stockie_parallax][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" css=".vc_custom_1549277301110{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="90px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" side_background_title="Awards" side_background_title_typo="weight~inherit" css=".vc_custom_1549450550167{background-color: #f9f9f9 !important;}"][vc_column][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="T3VyJTIwYXdhcmRz"][vc_empty_space height="20px"][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">iF Design Award</span></strong>
<strong>Nominated designer of the year</strong>
Amsterdam, Netherlands, 2019[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">IDEA Award</span></strong>
<strong>Best collaboration</strong>
Stockholm, Sweden, 2018[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">Good Design Awards</span></strong>
<strong>Emerging design talent</strong>
Copenhagen, Denmark, 2016[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">IDEA Award</span></strong>
<strong>Retailer of the year</strong>
New York, United States, 2015[/stockie_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">Red Dot Design Award</span></strong>
<strong>Best product of the year</strong>
Dublin, Ireland, 2018[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">A`Design Award</span></strong>
<strong>Interior designer of the year</strong>
New York, United States, 2017[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][stockie_text]<strong><span class="brand-color">D&amp;AD Awards</span></strong>
<strong>Best product of the year</strong>
Chicago, United States, 2016[/stockie_text][/vc_column_inner][vc_column_inner width="1/4"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1" css=".vc_custom_1549277301110{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="90px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" use_through_lines="1"][vc_column][vc_empty_space height="90px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="without_subtitle" module_type_layout="on_left" heading_type="h2" title="TWVldCUyMHRoZSUyMHRlYW0="][vc_empty_space height="30px"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces"][vc_column][stockie_team_members_group][stockie_team_member_inner photo="10015" name="George Spielberg" position="Vice Chairman" description="George is an architect and founding partner, providing smart &amp; flexible digital services everything give." facebook_link="#" twitter_link="#" instagram_link="#"][stockie_team_member_inner photo="10012" name="Victoria Roberts" position="Chief of Staff" description="Victoria is an architect and founding partner, providing smart &amp; flexible digital services everything give." facebook_link="#" twitter_link="#" instagram_link="#"][stockie_team_member_inner photo="10014" name="James Janssen" position="Product Manager" description="James is an architect and founding partner, providing smart &amp; flexible digital services everything give." facebook_link="#" twitter_link="#" instagram_link="#"][stockie_team_member_inner photo="10013" name="Sofia Roberts" position="Sales Team Lead" description="Sofia is an architect and founding partner, providing smart &amp; flexible digital services everything give." facebook_link="#" twitter_link="#" instagram_link="#"][/stockie_team_members_group][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces"][vc_column][stockie_social_networks icon_layout="boxed" type_links="custom" default_colors="0" facebook_link_custom="#" twitter_link_custom="#" instagram_link_custom="#" linkedin_link_custom="#" foursquare_link_custom="#" pinterest_link_custom="#"][/vc_column][/vc_row][vc_row full_width="stretch_row" css=".vc_custom_1550217233521{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="60px" el_class="clb__spacer"][stockie_carousel item_desktop="1" item_tablet="1" pagination_show="0" navigation_buttons="1" position_nav_buttons="offset"][stockie_carousel_inner title="Section 1" tab_id="1550069783959-926e27cc-751a"][vc_row_inner][vc_column_inner width="5/12" offset="vc_hidden-xs"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Stockie WordPress theme is just a great template with a very helpful customer support, highly recommended to everyone." headline="Customer Support" author="Victoria Br." position="Staten Island"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][vc_column_inner width="5/12"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="This is genuinely the first theme i bought for which i did not had to write one line of code. I would recommand everybody to get it." headline="Design Quality" author="Michael G." position="United States"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][/vc_row_inner][/stockie_carousel_inner][stockie_carousel_inner title="Section 2" tab_id="1550069784036-f0a7c802-5e2c"][vc_row_inner][vc_column_inner width="5/12"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Stockie WordPress theme is just a great template with a very helpful customer support, highly recommended to everyone." headline="Customer Support" author="Victoria Br." position="Staten Island"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][vc_column_inner width="5/12" offset="vc_hidden-xs"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="This is genuinely the first theme i bought for which i did not had to write one line of code. I would recommand everybody to get it." headline="Design Quality" author="Michael G." position="United States"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][/vc_row_inner][/stockie_carousel_inner][/stockie_carousel][vc_empty_space height="60px" el_class="clb__spacer" css=".vc_custom_1550217372771{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>9</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:10:48]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:10:48]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-extended]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1549278796840{background-color: #f9f9f9 !important;}.vc_custom_1549450558112{background-color: #f9f9f9 !important;}.vc_custom_1549277250413{background-color: #f9f9f9 !important;}.vc_custom_1549277301110{background-color: #f9f9f9 !important;}.vc_custom_1549450550167{background-color: #f9f9f9 !important;}.vc_custom_1549277301110{background-color: #f9f9f9 !important;}.vc_custom_1550217233521{background-color: #f9f9f9 !important;}.vc_custom_1549034737370{padding-right: 30px !important;}.vc_custom_1549034742452{padding-left: 30px !important;}.vc_custom_1549532977130{background-image: url(https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__035-min.jpg?id=10022) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1549533892312{background-image: url(https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__036-min.jpg?id=21) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1550217372771{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[light_variant]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[480--]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[Why you should start working with Stockie?]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[image]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.clb__custom_side_text .vc-bg-side-text {
	margin-top: 130px;
}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[10028]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf2985]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_background_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_background_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf2d6e]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_use_overlay]]></wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_use_overlay]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf3961]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_overlay_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[rgba(50,53,60,0.5)]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_overlay_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf3d98]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_back_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"color":"#ffffff"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_back_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55d0637fq]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_header_title_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"color":"#ffffff"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_header_title_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a55d063770]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[page_header_subtitle_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"color":"#ffffff"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_page_header_subtitle_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_593a565163771]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_height]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941276d0b89b]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_background_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf01d4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_text_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"color":"#ffffff"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_text_typo]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_59390deaf05bd]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_hide_border]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_hide_border]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_5941261c69959]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_border_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[solid]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_border_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_594126ed0b898]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[header_menu_border_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_header_menu_border_color]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_594127340b89a]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__image__040-min</title>
		<link>http://st-pages/about-extended/st__image__040-min/</link>
		<pubDate>Wed, 06 Feb 2019 13:14:53 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__040-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10011</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:14:53]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:14:53]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__040-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__040-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__image__040-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1849;s:6:"height";i:551;s:4:"file";s:30:"2019/02/st__image__040-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__040-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:29:"st__image__040-min-300x89.jpg";s:5:"width";i:300;s:6:"height";i:89;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__040-min-768x229.jpg";s:5:"width";i:768;s:6:"height";i:229;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:31:"st__image__040-min-1024x305.jpg";s:5:"width";i:1024;s:6:"height";i:305;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__040-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__040-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__040-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__040-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__040-min-600x179.jpg";s:5:"width";i:600;s:6:"height";i:179;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__040-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__040-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__040-min-600x179.jpg";s:5:"width";i:600;s:6:"height";i:179;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__040-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__team__02-min</title>
		<link>http://st-pages/about-extended/st__team__02-min-1/</link>
		<pubDate>Wed, 06 Feb 2019 13:14:56 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__02-min-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10012</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:14:56]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:14:56]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__team__02-min-1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__02-min-1.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__team__02-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:760;s:6:"height";i:760;s:4:"file";s:30:"2019/02/st__team__02-min-1.jpg";s:5:"sizes";a:11:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__team__02-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__team__02-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__team__02-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__team__02-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__team__02-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__team__02-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__team__02-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__team__02-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__team__02-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__team__02-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__team__02-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__team__04-min</title>
		<link>http://st-pages/about-extended/st__team__04-min/</link>
		<pubDate>Wed, 06 Feb 2019 13:14:57 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__04-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10013</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:14:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:14:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__team__04-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__04-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__team__04-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:760;s:6:"height";i:760;s:4:"file";s:28:"2019/02/st__team__04-min.jpg";s:5:"sizes";a:11:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__team__04-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:28:"st__team__04-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__team__04-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__team__04-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:28:"st__team__04-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:28:"st__team__04-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:28:"st__team__04-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__team__04-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:28:"st__team__04-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:28:"st__team__04-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__team__04-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__team__03-min</title>
		<link>http://st-pages/about-extended/st__team__03-min/</link>
		<pubDate>Wed, 06 Feb 2019 13:14:59 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__03-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10014</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:14:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:14:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__team__03-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__03-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__team__03-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:760;s:6:"height";i:760;s:4:"file";s:28:"2019/02/st__team__03-min.jpg";s:5:"sizes";a:11:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__team__03-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:28:"st__team__03-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__team__03-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__team__03-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:28:"st__team__03-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:28:"st__team__03-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:28:"st__team__03-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__team__03-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:28:"st__team__03-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:28:"st__team__03-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__team__03-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__team__01-min</title>
		<link>http://st-pages/about-extended/st__team__01-min/</link>
		<pubDate>Wed, 06 Feb 2019 13:15:00 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__01-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10015</wp:post_id>
		<wp:post_date><![CDATA[2019-02-06 13:15:00]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-06 13:15:00]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__team__01-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__team__01-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__team__01-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:760;s:6:"height";i:760;s:4:"file";s:28:"2019/02/st__team__01-min.jpg";s:5:"sizes";a:11:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__team__01-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:28:"st__team__01-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__team__01-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__team__01-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:28:"st__team__01-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:28:"st__team__01-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:28:"st__team__01-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__team__01-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:28:"st__team__01-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:28:"st__team__01-min-600x600.jpg";s:5:"width";i:600;s:6:"height";i:600;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__team__01-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__image__036-min</title>
		<link>http://st-pages/about-extended/st__image__036-min/</link>
		<pubDate>Thu, 07 Feb 2019 09:48:45 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__036-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10021</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 09:48:45]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 09:48:45]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__036-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__036-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__image__036-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:784;s:6:"height";i:660;s:4:"file";s:30:"2019/02/st__image__036-min.jpg";s:5:"sizes";a:12:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__036-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__image__036-min-300x253.jpg";s:5:"width";i:300;s:6:"height";i:253;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__036-min-768x647.jpg";s:5:"width";i:768;s:6:"height";i:647;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__036-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__036-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__036-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__036-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__036-min-600x505.jpg";s:5:"width";i:600;s:6:"height";i:505;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__036-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__036-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__036-min-600x505.jpg";s:5:"width";i:600;s:6:"height";i:505;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__036-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__image__035-min</title>
		<link>http://st-pages/about-extended/st__image__035-min/</link>
		<pubDate>Thu, 07 Feb 2019 09:48:47 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__035-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10022</wp:post_id>
		<wp:post_date><![CDATA[2019-02-07 09:48:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-07 09:48:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__035-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__035-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__image__035-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:784;s:6:"height";i:660;s:4:"file";s:30:"2019/02/st__image__035-min.jpg";s:5:"sizes";a:12:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__035-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__image__035-min-300x253.jpg";s:5:"width";i:300;s:6:"height";i:253;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__035-min-768x647.jpg";s:5:"width";i:768;s:6:"height";i:647;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__035-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__035-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__035-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__035-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__035-min-600x505.jpg";s:5:"width";i:600;s:6:"height";i:505;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__035-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__035-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__035-min-600x505.jpg";s:5:"width";i:600;s:6:"height";i:505;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__035-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>st__image__043-min</title>
		<link>http://st-pages/about-extended/about-extended/st__image__043-min/</link>
		<pubDate>Tue, 19 Feb 2019 09:19:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__043-min.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10028</wp:post_id>
		<wp:post_date><![CDATA[2019-02-19 09:19:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-02-19 09:19:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__043-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-extended/st__image__043-min.jpg]]></wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
			<wp:meta_value><![CDATA[2019/02/st__image__043-min.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1849;s:6:"height";i:528;s:4:"file";s:30:"2019/02/st__image__043-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__043-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:29:"st__image__043-min-300x86.jpg";s:5:"width";i:300;s:6:"height";i:86;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__043-min-768x219.jpg";s:5:"width";i:768;s:6:"height";i:219;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:31:"st__image__043-min-1024x292.jpg";s:5:"width";i:1024;s:6:"height";i:292;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__043-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__043-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__043-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__043-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:1;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__043-min-600x171.jpg";s:5:"width";i:600;s:6:"height";i:171;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__043-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__043-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__043-min-600x171.jpg";s:5:"width";i:600;s:6:"height";i:171;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__043-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
